[INSPROWS]
Row1=dxDBInspector_previewAuthors;0
Row2=dxDBInspector_previewTitle;0
Row54=dxDBInspector_previewRef_user;0
Row3=dxDBInspector_previewYear_pub;0
Row20=dxDBInspector_previewSubject;0
Row16=dxDBInspector_previewSec_authors;0
Row4=dxDBInspector_previewSec_title;0
Row9=dxDBInspector_previewNotes;0
Row12=dxDBInspector_previewPlace_pub;0
Row11=dxDBInspector_previewPublisher;0
Row5=dxDBInspector_previewVolume;0
Row6=dxDBInspector_previewNumber;0
Row7=dxDBInspector_previewPage_start;0
Row8=dxDBInspector_previewPage_end;0
Row25=dxDBInspector_previewTert_authors;0
Row26=dxDBInspector_previewTert_title;0
Row23=dxDBInspector_previewEdition;0
Row14=dxDBInspector_previewDate_pub;0
Row24=dxDBInspector_previewType_work;0
Row27=dxDBInspector_previewQuat_authors;0
Row28=dxDBInspector_previewQuat_title;0
Row22=dxDBInspector_previewIsbn_issn;0
Row33=dxDBInspector_previewLabel;0
Row29=dxDBInspector_previewAbstract;0
Row55=dxDBInspector_previewDate_input;0
Row30=dxDBInspector_previewAvailability;0
Row31=dxDBInspector_previewLocation;0
Row40=dxDBInspector_previewAddress;0
Row41=dxDBInspector_previewLanguage;0
Row42=dxDBInspector_previewCountry;0
Row45=dxDBInspector_previewCustom_1;0
Row46=dxDBInspector_previewCustom_2;0
Row47=dxDBInspector_previewCustom_3;0
Row48=dxDBInspector_previewCustom_4;0
Row57=dxDBInspector_previewDate_modified;0
Row0=dxDBInspector_previewRef_type;0
Row43=dxDBInspector_previewUrl;0
Row39=dxDBInspector_previewPriority;0
Row49=dxDBInspector_previewCustom_5;0
Row50=dxDBInspector_previewCustom_6;0
Row44=dxDBInspector_previewAttachment;0
Row36=dxDBInspector_previewFile_as;0
Row34=dxDBInspector_previewCall_number;0
Row37=dxDBInspector_previewDescription;0
Row15=dxDBInspector_previewDate_freeform;0
Row21=dxDBInspector_previewCategories;0
Row53=dxDBInspector_previewWeb_post_hide;0
Row13=dxDBInspector_previewTitle_short;0
Row19=dxDBInspector_previewWork_reviewed;0
Row56=dxDBInspector_previewModified_by;0
Row52=dxDBInspector_previewRef_mark;0
Row17=dxDBInspector_previewExtent_work;0
Row18=dxDBInspector_previewSection;0
Row35=dxDBInspector_previewAccession_number;0
Row32=dxDBInspector_previewReprint;0
Row51=dxDBInspector_previewRef_read;0
Row10=dxDBInspector_previewKeywords;0
Row38=dxDBInspector_previewRef_misc;0
